<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <chase-distance-m              type="double" archive="y"> -18 </chase-distance-m>

  <view                          n="0">
    <name                        type="string">Copilot Seat View</name>
    <internal                    archive="y">true</internal>
    <type>lookfrom</type>
    <config>
      <from-model                type="bool">true</from-model>
      <ground-level-nearplane-m  type="double">0.5f</ground-level-nearplane-m>
      <dynamic-view              type="bool">true</dynamic-view>
      <x-offset-m                archive="y">  0.25429 </x-offset-m> <!-- Right -->
      <y-offset-m                archive="y">  0.37350 </y-offset-m> <!-- Up    -->
      <z-offset-m                archive="y"> -1.64564 </z-offset-m> <!-- Back  -->
      <pitch-offset-deg          type="double">-8</pitch-offset-deg>
      <default-field-of-view-deg type="double">83</default-field-of-view-deg>
    </config>
  </view>

</PropertyList>
